Subject: RE: WG Last Call: draft-ietf-v6ops-unman-scenarios-00.txt

From: "Bound, Jim" <[email-masked]>
Date: Thu, 6 Mar 2003 23:47:18 -0500

Folks,

I don't agree with single link subnet.  This is not cool and implies I
use bridges in my house.  In fact a colleague is now looking into UPnP
to verify it is not stating this as we received rumor this was potential
there too. People will run routers in their homes and SOHO's not only
bridges with single subnet.
That case will happen and we are not covering it.

But the point is we did agree.

So what do we do now?  

Is it ok to revisit?  

The reason for a last call is to catch things we may have missed.  The
case can be made.  But then how is that resolved.

Do we never revisit anything?

This is quite a limitation for sure in uman IMO.  I think it is not wise
limitation. 

/jim 

> -----Original Message-----
> From: Christian Huitema [mailto:[email-masked]] 
> Sent: Tuesday, March 04, 2003 12:34 PM
> To: Pekka Savola; Ronald van der Pol
> Cc: Margaret Wasserman; [email-masked]
> Subject: RE: WG Last Call: draft-ietf-v6ops-unman-scenarios-00.txt
> 
> 
> > On Mon, 3 Mar 2003, Ronald van der Pol wrote:
> > > > A particular thing I note that multiple-subnet case seems to be 
> > > > out of scope, or that's the impression I get based on the first
> > paragraph.
> > >
> > > We have been discussing multiple-subnet cases internally, 
> especially
> an
> > > 802.11b router connected to a home LAN behind a SOHO router to the
> ISP.
> > > In the IPv4 case this usually is a NAT behind a NAT :-(
> > 
> > The best in this case might be to deploy the 801.11b router 
> to act as
> a
> > bridge.
> > 
> > But in any case, the scenarios document should be clearer 
> on what is 
> > considered "in scope" for the unmanaged networks.
> 
> The issue was debated in the working group, in particular 
> during the WG meeting in Atlanta. There was a very strong 
> consensus to restrict the scope of our work to "single link 
> subnets". I don't believe it is appropriate to revisit that 
> decision right now.
> 
> -- Christian Huitema
> 
>

---

From: Ronald van der Pol <[email-masked]>
Date: Fri, 7 Mar 2003 13:09:41 +0100

> That case will happen and we are not covering it.

You seem to be quite confident about that. Could you explain why you
think multiple subnets will arrive in SOHOs? I'm not saying I don't
agree with you. I just would like to know the scenarios where multiple
subnets are needed. And when they are needed. I think we have already
spent too much time on the scenario/analysis drafts. We should not
delay any longer when it is not absolutely necessary.

Another question is whether v6ops should pick this up. Maybe zerouter
(if that is going to be a WG) is a better place and we need to make
sure they cover IPv6, unmanaged networks and SOHOs too.

	rvdp